#include <system/vita/platform_vita.h>
#include "ar_app.h"

// sets up the heap area size as 128MiB.
unsigned int sceLibcHeapSize = 128*1024*1024;

#pragma comment(lib, "SceCamera_stub")
#pragma comment(lib, "SceMotion_stub")

int main(void)
{
	// initialisation
	abfw::PlatformVita platform;

	// create the application and run it
	ARApp myApp(platform);
	myApp.Run();

	return 0;
}
